Details

      Description

      JvmOptionsBuilderFactory uses wrong JDK to detect if server is going to be running on JDK8 or above.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                ropalka Richard Opalka
                Reporter:
                ropalka Richard Opalka
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: